» Ubuntu » Packages

Error

two or more packages specified (libenchant-dev quantal)